@charset "utf-8";

h3 {font-size:42px; line-height:1.4;}
h4 {font-size:24px;}

section {margin-top:130px;}
.main_container section {margin-top:100px;}
.container {padding-top:70px;min-height:800px;}

/* text ------------------------------- */
.cm_txt {color:#555; font-size:13px;}
.rtxt {color:#b40600;}
.emtxt {color:#ff9c01;}
.nt_txt {color:#5a5b5b; font-size:14px; padding-left:22px; margin-top:2%; position:relative; display:inline-block;}
.nt_txt:before {content:''; display:inline-block; background-position:-406px 0; width:18px; height:18px; position:absolute; top:0; left:0;}
.txt_cb, .sat {color:#1565c0;}
.line_br{display:block;}
.mb_10{margin-bottom:10%;}
.w_bold{font-weight:800;}
.w_600{font-weight:600;}
.w_400{font-weight:400;}

.pc_on{display:block;}
.m_on{display:none;}


.col_fff{color:#fff !important;}
.col_555{color:#555 !important;}
.col_777{color:#777 !important;}
.col_9a{color:#9a9a9a  !important;}
.col_333{color:#333 !important;}
.clo_org{color:#ff6600 !important;}

.text_1{font-size:42px;}
.text_2{font-size:30px;}
.text_3{font-size:18px;}
.text_4{font-size:22px;}
.text_5{font-size:16px;}
.text_6{font-size:20px;}
.text_7{font-size:24px;}



/* contentbox */
.bg_gray {background:#f3f3f3; padding:100px 0;}
.bg_pattern01 {background:url(../images/main/bg_pattern01.png) 0 0 repeat; padding:100px 0;}
.main_container .contentbox h2 {font-size:36px;}
.contentbox h2 {font-size:36px;}
.contentbox > div {display:table; width:100%; table-layout:fixed;}
.contentbox .cont_text, .contentbox .cont_img {display:table-cell; vertical-align:middle;}
.contentbox .cont_text {width:50%;}
.contentbox .cont_img {width:50%;}
.cont_img img {max-width:100%;}
.cont_img.rounds img {border-radius:10px; box-shadow:4px 4px 7px rgba(0,0,0,0.1);}
.cont_img.bdrs img {border:1px solid #ccc;}
.cont_text {word-break:keep-all;}
.contentbox .cont_text .desc {font-size:20px; margin-top:40px;}
.contentbox .cont_text .desc p + p {margin-top:30px;}
.contentbox .cont_text .desc .emtxt {font-size:21px; color:#111;}
.contentbox.type1 .cont_text {padding-right:10%;}
.contentbox.type1 .cont_img {text-align:right;}
.contentbox.type2 .cont_text {padding-left:10%; text-align:right;}
.contentbox.type3 .cont_text, .contentbox.contentbox.type3 .cont_img {display:block; width:auto; text-align:center;}
.contentbox.type3 .cont_img {margin-top:8%;}
.main_con1 + section {margin-top:0 !important;}
.main_con1 {padding-bottom:5px;}
.main_con1 > div {display:block; overflow:hidden;}
.main_con1 .cont_text, .main_con1 .cont_img {display:block;}
.main_con1 .cont_text {float:left;}
.main_con1 .cont_img {float:right;}
.main_con1 .cont_text {margin-top:4%;}
.main_con1 .cont_text .ci_img {display:block; text-align:right; margin-top:16%; margin-right:-20%;}
.main_con1 .cont_text .ci_img img {width:60%; max-width:379px;}

/* (공통) 상담신청배너 */
.bg_gray + .sinbanner, .bg_pattern01 + .sinbanner {margin-top:0;} /* bg있는 컨텐츠 다음에 올때 마진값 0 */
.sinbanner {background:#c4d4e9 url(../images/content/sinbanner_bg.jpg) 50% 0 no-repeat; padding:80px 0; word-break:keep-all;}
.sinbanner > div {overflow:hidden; display:table; width:100%;}
.sinbanner > div > div {display:table-cell; width:50%; text-align:center; position:relative;}
.sinbanner > div > div > div {position:relative; padding:70px; padding-bottom:100px; z-index:2;}
.sinbanner .counsel_bn {background:#fff url(../images/content/sinbanner_bg_shadow01.png) 100% 0 repeat-y;}
.sinbanner .counsel_bn:before {content:''; display:block; background:url(../images/content/counsel_bn_img.png) 0 0 no-repeat; background-size:100%; position:absolute; bottom:0; left:0; width:202px; height:201px;}
.sinbanner .counsel_bn .mark {display:block; background:#f3b92c; width:100px; border-bottom-left-radius:50px; border-bottom-right-radius:50px; color:#333; font-size:16px; font-weight:800; font-family:'Lato', sans-serif; position:absolute; top:0; right:50px; padding:20px 0;}
.sinbanner .counsel_bn .mark strong {display:block; font-size:24px; line-height:1.0; color:#fff;}
.sinbanner .pricecheck_bn {background:#f6f3e9 url(../images/content/sinbanner_bg_shadow02.png) 1px 0 repeat-y; overflow:hidden;}
.sinbanner .pricecheck_bn:before {content:''; display:block; background:url(../images/content/pricecheck_bn_img.png) 0 0 no-repeat; background-size:100%; position:absolute; bottom:0; right:-90px; width:277px; height:181px;}
.sinbanner h3 {font-size:36px; position:relative; z-index:2;}
.sinbanner h3 + p {margin-top:5%;}
.sinbanner button {margin-top:8%;}
.sinbanner .go_btn {width:100%; max-width:265px; outline:none;}
.sinbanner .go_btn > span {display:inline-block;}

/* 고객센터 메인 */
.csmain {text-align:center;margin-bottom:8%;}
.csmain .totalsch {background:#eee; border-radius:8px; max-width:750px; margin:3% auto 0;}
.csmain .totalsch .sch_input {position:relative; padding:15px; padding-right:145px;}
.csmain .totalsch .sch_input .inputs {background:#fff; position:relative; text-align:left;}
.csmain .totalsch .sch_input .inputs input {background:none; border:0; width:100%; height:46px; padding:10px 15px; padding-right:50px; font-size:16px;}
.csmain .totalsch .sch_input .inputs button {display:block; position:absolute; top:50%; right:15px; width:24px; height:24px; margin-top:-12px; background-color:transparent; border:0; background-position:-65px -154px; cursor:pointer; text-indent:-9999px;}
.csmain .totalsch .sch_input .btns {position:absolute; top:15px; right:15px; width:120px; height:46px; line-height:46px; padding:0; font-size:18px;}
.mainlink_menu {overflow:hidden; font-size:0; letter-spacing:-5px; word-break:keep-all; margin-top:4%;}
.mainlink_menu > li {position:relative; width:18.8%; margin-top:4%; margin-left:1.5%; display:inline-block; font-size:15px; letter-spacing:0; vertical-align:top; *display:inline; zoom:1;}
.mainlink_menu > li:first-child {margin-left:0;}
.mainlink_menu > li > a {display:block;background:linear-gradient(to bottom, #f7f7f7, #e7e7e7);padding: 35px 20px 8px 20px;border-radius:10px;min-height: 260px;}
.mainlink_menu > li h4 {position:relative; padding-top:70px; margin-bottom:5px;}
.mainlink_menu > li h4:before {position:absolute; top:0; left:50%; width:45px; height:45px; margin-left:-23px;}
.mainlink_menu > li.m01 h4:before {background-position:0 -190px; width:48px; margin-left:-24px;}
.mainlink_menu > li.m02 h4:before {background-position:-53px -190px;}
.mainlink_menu > li.m03 h4:before {background-position:-102px -190px;}
.mainlink_menu > li.m04 h4:before {background-position:-151px -190px;}
.mainlink_menu > li.m05 h4:before {background-position:-201px -190px;}

/* tabs */
.tabs > ul {overflow:hidden; font-size:0; letter-spacing:-5px; word-break:keep-all; text-align:center; padding-left:1px; padding-top:1px; max-width:600px; margin:0 auto; margin-bottom:5%;}
.tabs > ul > li {position:relative; width:33.33%; display:inline-block; font-size:18px; letter-spacing:0; vertical-align:top; *display:inline; zoom:1;}
.tabs > ul > li > a {display:block; background:#fff; border:1px solid #ccc; padding:10px 0; margin-left:-1px; margin-top:-1px; position:relative;}
.tabs > ul > li > a.on {background:#f60; border-color:transparent; color:#fff; z-index:2;}
.tabs > ul > li:first-child > a {border-top-left-radius:50px; border-bottom-left-radius:50px;}
.tabs > ul > li:last-child > a {border-top-right-radius:50px; border-bottom-right-radius:50px;}

.du_intro{width:100%; overflow:hidden; margin-top:28px;}
.du_v{width:100%; overflow:hidden;}
.du_v .du_v1{width:100%; overflow:hidden;}
.du_v .du_v1 img{width:100%;}
.du_v .du_v2{width:100%;background-image:url(../images/content/sub1_02.jpg);text-align: center;padding: 40px;}
.du_v .du_v2 .text_2{font-weight: 600;}

.cont {width:100%; overflow:hidden;}
.cont .con_wid{width:100%; max-width:1280px; margin:0 auto; padding:0 20px;}

.intro_con1{width:100%; overflow:hidden; margin-top:50px; text-align:center;}
.intro_con1 .img1{margin-bottom:3%;}
.intro_con1 .img2{margin-bottom:3%;}
.intro_con1 .text1{margin-bottom:3%;}
.intro_con1 .text_1{margin-bottom:10px;}
.intro_text{width:100%; overflow:hidden; margin-top:6%;}
.intro_text .intro_text_l{float:left; width:40%;}
.intro_text .intro_text_l img{width:100%; max-width:461px;}
.intro_text .intro_text_r{float:left;width:57%;margin-left:3%;text-align:left;margin-top: 5%;}
.intro_text .intro_text_r p{font-weight:bold;margin-bottom: 26px;overflow: hidden;}
.intro_text .intro_text_r p .int_img{float:left; width:5%;}
.intro_text .intro_text_r p .int_text{float:left; width:95%;}

.intro_con2{width:100%; overflow:hidden;}
.intro_con2_l{width: 38%;margin-right: 3%;float:left;}
.intro_con2_l .text_1{border-bottom: 2px solid #333;display: inline-block;line-height: 48px;margin-top: 10px;}
.intro_con2_r{width: 59%;float:left;}
.intro_con2_r .int_c2_text{margin-bottom:5%;}
.intro_con2_r .int_c2_text:last-child{margin-bottom:0;}

.merit_con1{width:100%; overflow:hidden; max-width:1080px; margin:0 auto; text-align:center; padding:0 20px;}
.merit_con1 h3{margin-bottom:3%;}
.merit_con1 span.tit_bg{background-image:url(../images/content/tit_bg.png);background-repeat: no-repeat;background-position: center;}
.merit_con1 p{margin-bottom:6%;}
.merit_con2{width:100%; overflow:hidden; background-image:url(../images/content/sub2_01.png);padding:3% 0; }
.merit_con2_w{width:100%; max-width:1128px; margin:0 auto; padding:0 20px;}
.merit_con2_w img{width:100%; max-width:1088px;}

.q_point{background:#fff;width:100%;max-width:800px;border:1px solid #ddd;overflow:hidden;margin:0 auto;margin-top:30px;padding: 40px 50px 30px;}
.q_point .qp_icon{float:left; text-align:center;}
.q_point .qp_icon.qp1{width:23%;}
.q_point .qp_icon.qp1 li p{width:100%;border: 2px solid #ff6600;border-radius: 8px;height: 100px;padding: 14% 0;font-size: 2.2em;font-weight: bold;color: #ff6600;margin-bottom: 10px;}
.q_point .qp_icon.qp2{width:47%; margin:0 3.5%;}
.q_point .qp_icon.qp2 li p{float:left;width: 48%;margin: 0 1%;border: 2px solid #2a00ff;border-radius: 8px;height: 100px;padding: 11% 0;font-size: 2.2em;font-weight: bold;color: #2a00ff;margin-bottom: 10px;line-height: 29px;}
.q_point .qp_icon.qp2 li p span{font-size: 0.6em;}
.q_point .qp_icon.qp3{width:23%;}
.q_point .qp_icon.qp3 li p{width:100%;border: 2px solid #ff6600;border-radius: 8px;height: 100px;padding: 14% 0;font-size: 2.2em;font-weight: bold;color: #ffffff;margin-bottom: 10px;line-height: 29px;background-color: #f60;}
.q_point .qp_icon.qp3 li p span{display:block;font-size: 0.5em;}

.Charge_01{width:100%; overflow:hidden;}
.con_tit{text-align:center; margin-bottom:5%;}
.tit_p1{display:block;font-size: 1.4em;margin-top: 16px;font-weight: 800;color: #ff6600;}
.mb_3{margin-bottom:3%;}
.Charge_01 .con_img{text-align:center;}
.Charge_01 .con_img img{width:100%;}

.cont.bg2{background-color:#f5f5f5; padding:100px 0;}

.charge_list{max-width:768px;overflow:hidden; margin:0 auto; padding-bottom: 20px;}
.charge_list .ch_box{overflow:hidden;/* float: left; */margin: 1%;/* padding: 15px; */box-shadow: 1px 1px 6px #ddd;border-radius: 10px;position: relative;}
.charge_list .ch_box .ch_box_a{display: block;padding: 15px;overflow: hidden;}
.charge_list .ch_box .ch_box_l{float:left;width: 33%;border-radius: 8px;padding: 10px;text-align: center;padding-top: 50px;min-height: 250px;}
.charge_list .ch_box .ch_box_l.col_1{background-color: #4f6228;}
.charge_list .ch_box .ch_box_l.col_2{background-color: #b7cf86;}
.charge_list .ch_box .ch_box_l.col_3{background-color: #9abb59;}
.charge_list .ch_box .ch_box_l.col_4{background-color: #d7e4bd;}
.charge_list .ch_box .ch_box_l.col_5{background-color: #b7cf86;}
.charge_list .ch_box .ch_box_l .text1{font-size: 0.85em;}
.charge_list .ch_box .ch_box_l .text1.fcol1{color:rgba(255,255,255,0.5);}
.charge_list .ch_box .ch_box_l .text1.fcol2{color: #e0f6b3;}
.charge_list .ch_box .ch_box_l .text1.fcol3{color: #e3e8a2;}
.charge_list .ch_box .ch_box_l .text1.fcol4{color: #9abb59;}
.charge_list .ch_box .ch_box_l .text1.fcol5{color: #e0f6b3;}
.charge_list .ch_box .ch_box_l .text2{font-size: 1.0em;margin-top: 10px;color: #fff;}
.charge_list .ch_box .ch_box_l .text3{font-size: 1.32em;  font-weight: 800; line-height: 30px; margin-top: 3px; color: #fff;}
.charge_list .ch_box .ch_box_l.col_4 .text2, .charge_list .ch_box .ch_box_l.col_4 .text3 {color: #4f6228;}
.charge_list .ch_box .ch_box_r{float:left;width: 64%;margin-left:3%;padding-top: 20px;}
.charge_list .ch_box .ch_box_r .text1{font-size: 1.0em;text-decoration: line-through;color: #ababab;}
.charge_list .ch_box .ch_box_r .text2{font-size: 1.4em;font-weight: 800;color: #333;letter-spacing: -1px;}
.charge_list .ch_box .ch_box_r .text2 span{color:#777;font-size: 0.7em;font-weight: 700;}
.charge_list .ch_box .ch_box_r .text3{font-size: 1.02em;font-weight: bold;margin-bottom: 20px;margin-top: -4px;letter-spacing: -1px;}
.charge_list .ch_box .ch_box_r .text3 span{color: #d4372f;}
.charge_list .ch_box .ch_box_r .text4{font-size: 0.9em;font-weight: 600;}
.charge_list .ch_box .ch_box_r .ch_btn{float:right;position: absolute;right: 15px;bottom: 15px;}
.charge_list .ch_box .ch_box_r .ch_btn > button{display: inline-block;padding: 6px 15px;font-size: 0.97em;border:1px solid #ddd;font-weight: bold;color: #666;background-color: #ffffff;cursor: pointer;}
.charge_list .ch_box .ch_box_r .ch_btn > button:hover{background-color:#f5f5f5;}
.charge_list .ch_box .ch_box_l img{ display:inline-block; margin-top:15px;}

.ch_box{white-space:normal;transition:margin 0.4s ease, box-shadow 0.2s ease;}
.ch_box:hover{margin-top:5px;margin-bottom:15px;box-shadow:0 5px 20px rgba(38,40,40,0.1)}
.chbox_2{width:100%;overflow: hidden;padding-top:17px;}


.charge_list2{width:100%;overflow:hidden;}
.charge_list2 .ch_box{width:98%;overflow:hidden;float: left;margin: 1%;padding: 15px;box-shadow: 1px 1px 6px #ddd;border-radius: 10px;position: relative;}
.charge_list2 .ch_box .ch_box_l{float:left;width: 33%;border-radius: 8px;padding: 10px;text-align: center;padding-top: 50px;min-height: 220px;}
.charge_list2 .ch_box .ch_box_l .text2{font-size: 1.0em;margin-top: 10px;color: #fff;}
.charge_list2 .ch_box .ch_box_l .text3{font-size: 1.32em;  font-weight: 800; line-height: 30px; margin-top: 3px; color: #fff;}
.charge_list2 .ch_box .ch_box_r{float:left;width: 64%;margin-left:3%;padding-top: 20px;text-align: left;}
.charge_list2 .ch_box .ch_box_r .dates {display:block; color:#111; margin-bottom:10px;}
.charge_list2 .ch_box .ch_box_r .dates i {color:#999;}
.charge_list2 .ch_box .ch_box_r .text1{font-size: 1.0em;text-decoration: line-through;color: #ababab;text-align: l;}
.charge_list2 .ch_box .ch_box_r .text2{font-size: 1.4em;font-weight: 800;color: #333;letter-spacing: -1px;}
.charge_list2 .ch_box .ch_box_r .text2 span{color:#777;font-size: 0.7em;font-weight: 700;}
.charge_list2 .ch_box .ch_box_r .text3{font-size: 1.02em;font-weight: bold;margin-bottom: 20px;margin-top: -4px;letter-spacing: -1px;}
.charge_list2 .ch_box .ch_box_r .text3 span{color: #d4372f;}
.charge_list2 .ch_box .ch_box_r .text3 span{color: #d4372f;}
.charge_list2 .ch_box .ch_box_r .text4{font-size: 0.9em;font-weight: 600;}
.charge_list2 .ch_box .ch_box_r .ch_btn{float:right;position: absolute;right: 15px;bottom: 15px;}
.charge_list2 .ch_box .ch_box_r .ch_btn a{display: inline-block;padding: 6px 15px;font-size: 0.97em;border:1px solid #ddd;font-weight: bold;color: #666;}
.charge_list2 .ch_box .ch_box_r .ch_btn a:hover{background-color:#f5f5f5;}



.ch_ect{width:98%;margin:0 auto;overflow:hidden;background-color:#f5f5f5;padding: 40px 20px 30px;border-radius:10px;margin-top: 2%;}
.ch_ect .ch_ect1{float:left;width: 17%;text-align:center;}
.ch_ect .ch_ect1 img{width:100%; max-width:126px;}
.ch_ect .ch_ect2{float:left;width: 33%;}
.ch_ect .ch_ect2 li{margin-bottom:10px;}
.ch_ect .ch_ect3{float:left; width:50%;}
.ch_ect .ch_ect3 li{margin-bottom:10px;}

.cont.bg3{background-image:url(../images/content/sub3_bg01.jpg); background-position:center; background-size:cover; padding:100px 0;}
.ch_num{width:100%; overflow:hidden;}
.ch_num .ch_num_img{float:left;width:20%;background: #fff;text-align: center;max-width: 260px;height: 250px;border-radius: 500px;box-shadow: 1px 1px 7px #313131;padding-top: 40px;}
.ch_num .ch_num_img img{width: 90%;max-width:169px;}
.ch_num .ch_num_img p{color: #444;font-weight: 800;font-size: 18.5px;line-height: 24px;margin-top: 10px;}
.ch_num .ch_num_icon{float:left;width: 6%;text-align: center;margin-top: 100px;}
.ch_num .ch_num_icon img{width:100%;max-width: 48px;}

.ch_list{width:100%;overflow:hidden;padding-bottom: 1px;}
.ch_list_1{width:50%;border:1px solid #ddd;float:left;padding: 40px 20px 20px 0;margin-left:-1px;margin-bottom:-1px;min-height: 200px;}
.ch_list_1:nth-child(1){margin-left:0;}
.ch_list_1:nth-child(3){margin-left:0;}
.ch_list_1 .ch_list_1_l{float:left;width: 30%;text-align:center;font-size: 3.5em;font-weight: 800;color: #ddd;margin-top: 3%;}
.ch_list_1 .ch_list_1_r{float:left;width: 70%;}

.cont_text .text1{font-size:36px;}

.or_1{width:100%;max-width:850px;margin:0 auto;overflow:hidden;border:1px solid #ddd;border-radius:10px;padding: 20px 40px;}
.or_1 .or_text1{text-align:right;margin-bottom: 20px;}
.or_1 .or_text1 span{color: #ca0909; font-weight: 800;}
.or_1 .or_type1{width:100%;overflow:hidden;margin-bottom: 30px;}
.or_1 .or_type1 .type1_l{width: 47%;margin-right: 6%;float:left;}
.or_1 .or_type1 .type1_r{width: 47%;float:left;}
.or_1 .or_type1 > div p{font-weight:800; color:#333;}
.or_1 .or_type1 > div p span{color: #ca0909;}
.or_1 .or_type1 > div .in1{border:none;border-bottom:2px solid #ddd;width:100%;padding: 12px 0;}
.or_1 input[type=text]:focus, .or_1 input[type=number]:focus, .or_1 input[type=tel]:focus, .or_1 select:focus, .or_1 textarea:focus {box-shadow:none;}

.or_1 .or_type2{width:100%;overflow:hidden;margin-bottom: 30px;}
.or_1 .or_type2 p{font-weight:800; color:#333;}
.or_1 .or_type2 p span{color: #ca0909;}
.or_1 .or_type2 .in1{border:none;border-bottom:2px solid #ddd;width:100%;padding: 12px 0;}
.or_1 .or_type2 .in2{border:none;border-bottom:2px solid #ddd;width:30%;padding: 12px 0;}
.or_1 .or_type2 .btn1{padding: 14px 20px;border:none;background-color:#555;color:#fff;border-radius: 3px;}

.or_1 .or_type3{width:100%;overflow:hidden;margin-bottom: 30px;}
.or_1 .or_type3 p{font-weight:800;color:#333;margin-bottom: 15px;}
.or_1 .or_type3 p span{color: #ca0909;}

.or_type3 {position:relative;}
#ck-button {/* margin: 4px; */background-color: #ffffff;border-radius: 10px;/* border: 1px solid #ddd; */float: left;width: 23.5%;margin-right: 2%;cursor: pointer;}
#ck-button label {/* float: left; *//* width: 4.0em; */}
#ck-button label span {text-align: center;padding: 15px 10px;display: block;font-size: 16px;cursor: pointer;border: 1px solid #ddd;border-radius: 10px;}
#ck-button label span b{display:block;font-size: 22px;font-weight: 800;}
#ck-button label span strong{display:block;font-weight: 400;font-size: 15px;}
#ck-button label input {position: absolute; top: -20px;}
#ck-button input:checked + span {background-color: #ff6600;color: #fff;border-radius: 10px;border-color: #ff6600;}
#ck-button:last-child{margin-right:0;}

.mt_70{margin-top:70px !important}
.orwr_wid{width:100%; overflow:hidden; max-width:850px; margin:0 auto;}
.orwr_box{width:100%; overflow:hidden}
.orwr_box .orwr_box_text{height: 230px;border: 1px solid #ddd;border-radius: 10px;overflow: auto;padding: 20px;font-size: 0.85em;}
.orwr_box .orwr_box_agr{margin-top: 10px;padding: 10px 10px;background-color: #363636;border-radius: 10px; color: #fff;}
.orwr_box .orwr_box_agr input{width: 20px;height: 20px;border-color: #fff;margin-right: 10px;}

.orwr_box2{width:100%; overflow:hidden;}
.orwr_box2 .orwr_box2_wr{width:100%;overflow:hidden;background-color:#f5f5f5;border-radius:10px;padding: 30px;}
.orwr_box2 .orwr_box2_wr .orwr_in{ width: 100%; overflow: hidden; margin-bottom: 10px; position:relative;}
.orwr_box2 .orwr_box2_wr .orwr_in p.orwr_in_l{float:left;width: 15%;line-height: 44px;}
.orwr_box2 .orwr_box2_wr .orwr_in p.orwr_in_r{float:left;width: 85%;}
.orwr_box2 .orwr_box2_wr .orwr_in p .in1{padding: 12px 10px;width: 48%;border-radius: 3px;border: 1px solid #ddd;}
.orwr_box2 .btn1{width:100%;text-align:center;margin-top: 30px;}
.orwr_box2 .btn1 button{width:50%;padding: 15px 10px;border-radius:10px;background-color:#ff6600;color:#fff;border:none;}

#ck-button2 {background-color: #ffffff;border-radius: 10px;float: left;width: 41%;margin-right: 1%;cursor: pointer;}
#ck-button2 label .ck1 {text-align: center;padding: 10px 10px 3px;display: block;font-size: 16px;cursor: pointer;border: 1px solid #ddd;border-radius:3px;overflow: hidden;}
#ck-button2 label .ck1 .ck1_in{display:inline-block;}
#ck-button2 label .ck1 p{float:left;}
#ck-button2 label .ck1 p.img1{background-image:url(../images/content/sub3_icon03.png);background-repeat: no-repeat;background-position: 0 0px;border: none;width: 33px;height: 25px;display: inline-block;margin-right: 10px;}
#ck-button2 label .ck1 p.img2{background-image:url(../images/content/sub3_icon04.png);background-repeat: no-repeat;background-position: -37px 0px;border: none;width: 28px;height: 24px;display: inline-block;margin-right: 10px;}
#ck-button2 label .ck1 b{display:block;font-size: 22px;font-weight: 800;}
#ck-button2 label .ck1 strong{display:block;font-weight: 400;font-size: 15px;}
#ck-button2 label input {position: absolute; top: -20px;}
#ck-button2 input:checked + .ck1 {color: #ff6600;border-radius:3px;border-color: #ff6600;}
#ck-button2 input.type1:checked + .ck1 p.img1{background-position: -44px 0px;}
#ck-button2 input.type2:checked + .ck1 p.img2{background-position: 0px 0px;}
#ck-button:last-child{margin-right:0;}
.orwr_text{margin-top:30px;width:100%; overflow:hidden;}

.du_guide{width:100%; overflow:hidden;}
.du_guide .du_gi{width:49%;margin-right:2%;margin-bottom: 2%;float:left;border-radius: 10px;background-size: cover;letter-spacing: -3px;font-weight: 700;}
.du_guide .du_gi a{display:block;padding: 18% 4%;}
.du_guide .du_gi.gi1{background-color:#f84c4c; background-image:url(../images/content/sub4_1_01.png);}
.du_guide .du_gi.gi1 .col{color: #fbb;letter-spacing: -1px;}

.du_guide .du_gi.gi2{margin-right:0;background-color:#ffb32e;background-image:url(../images/content/sub4_1_02.png);}
.du_guide .du_gi.gi2 .col{color: #ffdda0;letter-spacing: -1px;}
.du_guide .du_gi.gi3{background-color:#37b7a9;background-image:url(../images/content/sub4_1_03.png);}
.du_guide .du_gi.gi3 .col{color: #90dad2;letter-spacing: -1px;}
.du_guide .du_gi.gi4{margin-right:0;background-color:#274555;background-image:url(../images/content/sub4_1_04.png);}
.du_guide .du_gi.gi4 .col{color: #647984;letter-spacing: -1px;}

.guide_list{width:100%; overflow:hidden;}
.guide_list .gu_box{width:49%;margin-right:2%;margin-bottom:2%;padding: 50px 20px 20px;border:1px solid #ddd;border-radius:10px;overflow: hidden;float: left;}
.guide_list .gu_box:nth-child(2){margin-right:0}
.guide_list .gu_box:nth-child(4){margin-right:0}
.guide_list .gu_box .gu_box_l{width:30%;float:left;}
.guide_list .gu_box .gu_box_l img{width:100%; max-width:159px;}
.guide_list .gu_box .gu_box_r{width: 65%;margin-left: 5%;float: left;min-height: 230px;}
.guide_list .gu_box .gu_box_r .text_6{margin-bottom:20px;}

.cont.bg4{background-image:url(../images/content/sub4_2_bg01.png); padding:100px 0;}
.guide_list2{width:100%; }
.guide_list2 .gu_box2{width:100%;box-shadow:1px 1px 10px #ddd;background-color: #fff;border-radius: 10px;padding: 50px 30px;overflow:hidden;margin-bottom: 2%;}
.guide_list2 .gu_box2 .gu_box2_l{float:left;width:30%; margin-top:1.5%;}
.guide_list2 .gu_box2 .gu_box2_r{float:left;width:65%; margin-left:5%;}

.con_img_type1{width:100%; max-width:900px;margin: 0 auto;overflow:hidden; text-align:center;}
.con_img_type1 .gu_type1{width:48%;margin-right:4%;float:left;}
.con_img_type1 .gu_type1:last-child{margin-right:0;}
.con_img_type1 .gu_type1 img{width:100%;}
.con_img_type1 .gu_type1 p{text-align:center;border: 1px solid #ddd;border-top: none;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;padding: 15px 0;}

/* 공지사항 */
.tb_tit{width:100%; overflow:hidden; margin-bottom:4%;}
.tb_01{width:100%;overflow:hidden;}
.tb_01 .tb1{width:100%;overflow:hidden;border-top: 1px solid #a9a9a9;}
.tb_01 .tb1 tr{}
.tb_01 .tb1 tr td{color: #9e9e9e;border-bottom: 1px solid #ddd;/* padding: 15px 5px; */}
.tb_01 .tb1 tr td.align_l{text-align:left;}
.tb_01 .tb1 tr td.align_l a{color: #555;font-weight: 600;display: block;padding: 18px 5px;}
.tb_01 .tb1 tr:hover{background-color:#f5f5f5;}
.tb_01 .tb1 tr td a:hover{color:#828282;}
.page_list{width:100%;overflow:hidden;text-align: center;margin-top:20px;font-size: 1.0em;margin-bottom: 60px;}
.page_list p{display:inline-block;}
.page_list p a{display:block;color: #6b6b6b;padding: 0 6px;}
.page_list p a.on{font-weight:bold; color:#333;}
.page_list p a:hover{font-weight:bold; color:#333;}

.tb_view01{width:100%; overflow:hidden;}
.tb_view01 .tb_view_top{width:100%;overflow:hidden;border-top: 2px solid #565656;border-bottom: 1px solid #ddd;padding: 20px 20px 10px 20px;text-align: left;margin-bottom: 30px;}
.tb_view01 .tb_view_top h3{padding-bottom: 20px; border-bottom: 1px dotted #ddd;}
.tb_view01 .tb_view_top .tb_v_1{width:100%;overflow:hidden;padding-top: 10px;color: #7d7d7d;}
.tb_view01 .tb_view_top .tb_v_1 ul{width:50%; overflow:hidden; float:left;}
.tb_view01 .tb_view_top .tb_v_1 ul li{float:left;margin-right: 20px;}
.tb_view01 .tb_view_top .tb_v_1 p{float:right}
.tb_view01 .tb_view_bt{width:100%;min-height: 500px;border-bottom: 1px solid #ddd;margin-bottom: 3%;text-align: left;padding: 20px;}
.tb_view01 .tb_view_bt.re_1{min-height: 400px;margin-bottom:10px;}
.tb_view01 .view_btn{width:100%; text-align:center;}
.tb_view01 .view_btn a{padding: 7px 20px;background-color: #333;color:#fff;display: inline-block;width: 100px;}
.tb_view_re{width:100%; overflow:hidden; padding:20px; background-color:#f5f5f5; margin-bottom:3%; text-align:left; min-height:100px;}
.tb_view_re span{font-weight:600;}
.tb_route{font-weight:400; margin-right:10px;}

.tb_qna{width:100%; overflow:hidden;}
.tb_qna .tb_qna_box{width:100%;overflow:hidden;display: block;border-bottom: 1px solid #ddd;position: relative;text-align: left;}
.tb_qna .tb_qna_box:first-child{border-top:1px solid #a9a9a9;}
.tb_qna .tb_qna_box .tb_q{width:100%;padding: 18px 5px;cursor: pointer;}
.tb_qna .tb_qna_box .tb_q p .q_text{color:#444;}
.tb_qna .tb_qna_box .tb_q .qna_btn{position: absolute;right:20px;top: 17px;z-index: 10;}
.tb_qna .tb_qna_box .tb_a{width:100%;background: #f5f5f5;margin-bottom: 10px;padding: 20px;display: none;}
.tb_qna .tb_qna_box .q_icon{background-color: #207cef;width: 25px;height: 25px;display: inline-block;text-align: center;border-radius: 50px;font-weight: bold;color: #fff;}
.tb_qna .tb_qna_box .a_icon{background-color: #f9a712;width: 25px;height: 25px;display: inline-block;text-align: center;border-radius: 50px;font-weight: bold;color: #fff;}

.tb_02{width:100%; overflow:hidden;}
.tb_02 .tb2{width:100%; overflow:hidden;}
.tb_02 .tb2 tr td{border-bottom: 1px solid #d2d2d2;padding:10px;margin:10px;/* text-align: left; */font-weight: 600;}
.in_po1{display:block;font-size: 15px;text-align: left;font-weight: 400;color: #777;margin-top: 3px;}
.in_01{width:100%;border: 1px solid #dcdcdc !important;padding: 13px 10px !important;border-radius: 4px !important;font-size: 15px;}
.te_01{width:100%;border:1px solid #ddd;height: 250px;overflow:auto;padding:10px;border-radius: 4px;}

ul.ag_tabs{margin: 0px;padding: 0px;list-style: none;margin-bottom: 3%;}
ul.ag_tabs li{background: none;color: #222;display: inline-block;padding: 10px;cursor: pointer;width: 30%;border: 1px solid #ddd;}
ul.ag_tabs li.current{background: #505050;color: #fff;border: 1px solid #505050;}
.tab-content{display: none;padding: 15px;text-align: left;}
.tab-content.current{display: inherit;}
.agree_w{width:100%;overflow:hidden;text-align: left;margin-bottom:8%;}
.agree_w .col_555{color: #4a4a4a !important;font-weight: 600;}
.agree_w .text_5{text-align:center;color: #ababab;}
.mar_b5{margin-bottom:5px;}
.mar_b10{margin-bottom:10px;}
.mar_b20{margin-bottom:20px;}
.mar_b30{margin-bottom:20px;}

.ar_tb{width:100%;overflow-x: auto;margin-top: 20px;margin-bottom: 20px;}
.ar_tb01{width:100%;min-width: 600px;overflow:hidden;border-collapse:collapse;}
.ar_tb01 tr{text-align:center;}
.ar_tb01 tr th{border:1px solid #ddd; padding:10px 5px;background: #f5f5f5;}
.ar_tb01 tr td{border:1px solid #ddd; padding:10px 5px;}

.orwr_box_text .agree_w .col_555{font-size:1.1em;}

.pro_wid{width:100%;max-width: 850px;margin: 0 auto;overflow: hidden;/* border: 1px solid #ddd; */border-radius: 10px;padding:30px 40px 40px 40px;background-color: #fbfbfb;box-shadow: 3px 3px 10px #ddd;color: #333;}
.pro_wid .tb_02 .tb2 tr td{border-bottom: 1px dotted #d2d2d2;}
.pro_wid .tb_02 .tb2 tr:last-child td{border:none;}








@media screen and (max-width:1126px) {

}


@media screen and (max-width:1024px) {
html, body, input, select {font-size:15px;}
h3 {font-size:24px;}
h4 {font-size:18px;}

section, .main_container section {margin-top:8%;}

/* contentbox */
.bg_gray, .bg_pattern01 {padding:8% 0;}
.main_container .contentbox h2 {font-size:24px;}

.contentbox .cont_text .desc {font-size:15px;}
.main_con1 .cont_text .ci_img {margin-top:25px; margin-right:30px;}
.main_con1 .cont_text .ci_img img {width:50%; max-width:250px;}
.line_br{display:inline-block;}

.text_1{font-size:24px;}
.text_2{font-size:20px;}
.text_3{font-size:15px;}
.text_4{font-size:17px;}
.text_5{font-size:13.5px;}
.text_6{font-size:14px;}
.text_7{font-size:18px;}




/* (공통) 상담신청배너 */
.sinbanner {padding:30px 0;}
.sinbanner > div {display:block;}
.sinbanner > div > div {display:block; width:auto; background-image:none !important;}
.sinbanner > div > div > div {padding:60px 40px;}
.sinbanner .counsel_bn:before {background-size:100%; width:120px; height:121px;}
.sinbanner .pricecheck_bn:before {width:200px; height:131px; right:-30px;}
.sinbanner .counsel_bn .mark {width:60px; padding:10px 0; right:20px; font-size:13px;}
.sinbanner .counsel_bn .mark strong {font-size:18px; line-height:0.8;}
.sinbanner h3 {font-size:24px;}
.sinbanner h3 + p {margin-top:20px;}
.sinbanner button {margin-top:30px;}

/* 고객센터 메인 */
.csmain .totalsch {border-radius:5px;}
.csmain .totalsch .sch_input {padding:8px; padding-right:95px;}
.csmain .totalsch .sch_input .inputs input {height:38px; padding:10px 10px; padding-right:40px; font-size:15px;}
.csmain .totalsch .sch_input .inputs button {right:10px;}
.csmain .totalsch .sch_input .btns {top:8px; right:8px; width:80px; height:38px; line-height:38px; font-size:15px;}
.mainlink_menu {max-width:750px; margin:40px auto 0;}
.mainlink_menu > li {width:100%; margin-left:0;}
.mainlink_menu > li > a {text-align:left;padding:20px 20px;background:linear-gradient(to bottom, #f7f7f7 70%, #e7e7e7);min-height: auto;}
.mainlink_menu > li h4 {padding-top:0; padding-left:25%;}
.mainlink_menu > li h4:before {top:5px; left:3%; margin-left:0 !important;}
.mainlink_menu > li h4 + p {margin-left:25%;}
.mainlink_menu > li br {display:none;}

.du_v .du_v2{padding:20px;}
.intro_text .intro_text_r p .int_img{width:8%;}
.intro_text .intro_text_r p .int_text{width:92%;}
.intro_con2_l .text_1{line-height:24px;}

.tit_p1{font-size: 1.05em;margin-top:10px;}

.charge_list .ch_box .ch_box_a{padding: 10px;}
.charge_list .ch_box .ch_box_l{width: 37%;}
.charge_list .ch_box .ch_box_r{width: 60%;}

.ch_ect{padding: 40px 20px 30px;}
.ch_ect .ch_ect1{width: 17%;}
.ch_ect .ch_ect1 img{width:80%;}
.ch_ect .ch_ect2{width: 33%;}
.ch_ect .ch_ect2 li{margin-bottom:8px;}
.ch_ect .ch_ect3{width:48%;margin-left:2%;}

.ch_ect .ch_ect3 li{margin-bottom:8px;}


.cont.bg3{padding:50px 0;}
.ch_num .ch_num_img{width:20%;height:200px;padding-top: 40px;}
.ch_num .ch_num_img img{width:60%;max-width:169px;}
.ch_num .ch_num_img p{font-size: 14px;line-height:auto;padding: 0 10px;}
.ch_num .ch_num_icon{width: 6%;text-align: center;margin-top:80px;}
.ch_num .ch_num_icon img{width:100%;max-width: 48px;}

.ch_list_1{padding: 20px 20px 20px 0;min-height: 155px;}

.cont_text .text1{font-size:24px;}

.wid1{width:100%; max-width:850px; margin:0 auto;}

#ck-button label span {font-size: 14px;}
#ck-button label span b{;font-size: 17px;}
#ck-button label span strong{font-size: 12px;}

.guide_list .gu_box .gu_box_r{min-height:190px;}
.tb_01 .tb1 tr td.align_l a{padding:13px 5px;}
.tb_view01 .tb_view_top{padding:15px 15px 10px 15px;margin-bottom:20px;}
.tb_view01 .tb_view_top h3{padding-bottom:15px; }

.tb_qna .tb_qna_box .tb_q{padding:13px 5px;}
.tb_qna .tb_qna_box .tb_a{padding:10px;}
.tb_qna .tb_qna_box .q_icon{width:20px; height:20px;}
.tb_qna .tb_qna_box .a_icon{width:20px; height:20px;}

.pro_wid{padding:20px;}





}

@media screen and (max-width:980px) {
.du_intro {margin-top:0;}
}

@media screen and (max-width:960px) {
	.container {padding-top:72px !important;}
}

@media screen and (max-width:768px) {
section, .main_container section {margin-top: 10%;}

.pc_on{display:none;}
.m_on{display:block;}


/* contentbox */
.bg_gray, .bg_pattern01 {padding:12% 0;}
.contentbox > div {position:relative; display:flex; width:100%; align-items:center; flex-direction:column;}
.contentbox .cont_text, .contentbox .cont_img {display:block; width:100%;}
.contentbox .cont_text {text-align:left !important;}
.contentbox .cont_text .desc {margin-top:20px;}
.contentbox .cont_text .desc p + p {margin-top:20px;}
.contentbox .cont_text .desc .emtxt {font-size:18px;}
.contentbox .cont_img {margin-top:8%; text-align:center !important;}
.cont_img img {width:90%; max-width:480px;}
.contentbox.type1 .cont_text {padding-right:0;}
.contentbox.type2 .cont_text {order:1; padding-left:0;}
.contentbox.type2 .cont_img {order:2;}
.contentbox.type3 .cont_text {width:100%;}
.main_con1 .cont_text {margin-top:0;}
.main_con1 + section {margin-top:14% !important;}
.main_con1 .cont_img {margin-top:2px;}

/* tabs */
.tabs > ul > li > a {padding:8px 0; font-size:15px;}

.intro_con1 .img1{margin-bottom:6%;}
.intro_con1 .img2{margin-bottom:6%;}
.intro_con1 .text1{margin-bottom:6%;}
.intro_con1 .img1 img{height:20px;}
.intro_con1 .img2 img{width:30px;}
.intro_text{margin-top:12%;}
.intro_text .intro_text_l {width:100%;}
.intro_text .intro_text_r{width:100%;margin-left:0;margin-top: 5%;}
.intro_text .intro_text_r p{margin-bottom: 26px;}
.intro_text .intro_text_r p .int_img{width:8%;}
.intro_text .intro_text_r p .int_text{width:92%;}

.intro_con2_l{width:100%;margin-right: 0%;margin-bottom: 30px;text-align: center;}
.intro_con2_r{width:100%;}

.merit_con1 h3{margin-bottom:20px;}
.merit_con2{padding:6% 0; }

.q_point{padding:20px;}
.q_point .qp_icon{float:left; text-align:center;}
.q_point .qp_icon.qp1{width:23%;}
.q_point .qp_icon.qp1 li p{height: 70px;padding: 15% 0;font-size: 1.5em;}
.q_point .qp_icon.qp2{width:47%; margin:0 3.5%;}
.q_point .qp_icon.qp2 li p{height: 70px;padding: 8% 0;font-size: 1.5em;}
.q_point .qp_icon.qp2 li p span{font-size: 0.6em;}
.q_point .qp_icon.qp3{width:23%;}
.q_point .qp_icon.qp3 li p{height: 70px;padding: 14% 0;font-size: 1.5em;line-height: 18px;}
.q_point .qp_icon.qp3 li p span{display:block;font-size: 0.6em;}

.cont.bg2{padding:10% 0;}
.charge_list .ch_box{width:98%;}
.charge_list .ch_box .ch_box_l{ min-height: 210px; padding-top:50px;}
.charge_list .ch_box .ch_box_l .text3{font-size: 1.22em; margin-top:0;}
.charge_list .ch_box .ch_box_r .ch_btn{right: 10px;bottom: 10px;}
.charge_list .ch_box .ch_box_r .ch_btn a{padding: 5px 10px;font-size: 0.9em;}

.ch_ect{padding:30px 20px 20px;}
.ch_ect .ch_ect1{width:100%; margin-bottom:10px;}
.ch_ect .ch_ect1 img{width:20%; max-width:80px;}
.ch_ect .ch_ect2{width:100%;text-align:center;}
.ch_ect .ch_ect2 li{margin-bottom:5px;}
.ch_ect .ch_ect3{width:100%;margin-left:0;text-align:center;}
.ch_ect .ch_ect3 li{margin-bottom:5px;}

.cont.bg3{padding:10% 0;}
.ch_num .ch_num_img{max-width: 100%;width:100%;height: auto;padding:10px;}
.ch_num .ch_num_img p{padding: 0 10px;}
.ch_num .ch_num_icon{width: 96%;margin: 20px;}
.ch_num .ch_num_icon img{transform:rotate(90deg);}

.ch_list_1{width:100%;margin-left:0;margin-bottom:-1px;min-height: auto;}
.ch_list_1 .ch_list_1_l{width: 25%;font-size: 2.5em;margin-top: 0;}
.ch_list_1 .ch_list_1_r{width: 75%;}

.or_1{padding: 20px;}
.or_1 .or_text1{margin-bottom: 10px;}
.or_1 .or_type1{margin-bottom:20px;}
.or_1 .or_type1 .type1_l{width:100%;margin-right:0; margin-bottom:20px;}
.or_1 .or_type1 .type1_r{width:100%;}

.or_1 .or_type2{margin-bottom: 20px;}
.or_1 .or_type2 .in2{width:50%;}
.or_1 .or_type2 .btn1{padding:12px 20px;font-size:13px;}

.or_1 .or_type3{margin-bottom: 0;}
.or_1 .or_type3 p{margin-bottom:10px;}

#ck-button{width:100%; margin-right:0; margin-bottom: 1%;}
#ck-button:nth-child(2){margin-right:0;}
#ck-button label span{padding:10px;}

.mt_70{margin-top:7% !important}
.orwr_box .orwr_box_text{height:150px;}

.orwr_box2 .orwr_box2_wr{padding: 20px;}
.orwr_box2 .orwr_box2_wr .orwr_in p.orwr_in_l{width: 100%;line-height: 30px;}
.orwr_box2 .orwr_box2_wr .orwr_in p.orwr_in_r{width: 100%;}
.orwr_box2 .orwr_box2_wr .orwr_in p .in1{width: 100%;}

#ck-button2 {width: 49%;}
.orwr_text{margin-top:20px;}

.du_guide{width:100%; overflow:hidden;}
.du_guide .du_gi{width:100%;margin-right:0;}
.du_guide .du_gi a{padding:8% 4%;}

.guide_list .gu_box{width:100%;margin-right:0;padding:20px;}
.guide_list .gu_box .gu_box_l{width:18%;}
.guide_list .gu_box .gu_box_l img{width:100%;}
.guide_list .gu_box .gu_box_r{width: 77%;margin-left: 5%;}
.guide_list .gu_box .gu_box_r .text_6{margin-bottom:10px;}

.cont.bg4{padding:10% 0;}
.guide_list2 .gu_box2{padding:30px 20px;}
.guide_list2 .gu_box2 .gu_box2_l{width:100%; margin-top:0; margin-bottom:10px;}
.guide_list2 .gu_box2 .gu_box2_r{width:100%; margin-left:0;}

.con_img_type1 .gu_type1 p{padding:5px 0;}
.guide_list .gu_box .gu_box_r{min-height:auto;}

.charge_list2 .ch_box .ch_box_l{width:100%;padding-top:10px;min-height:auto;}
.charge_list2 .ch_box .ch_box_l .text2{margin-top:5px;}
.charge_list2 .ch_box .ch_box_r{width:100%;margin-left:0;padding-top: 20px;padding-bottom:20px; text-align:center;}

.in_po1{font-size:14px;}
.in_01{padding:10px !important;font-size 14px;}
.te_01{height: 200px;}

ul.ag_tabs li{width:48%; padding:8px;}




}

@media screen and (max-width:480px) {
	.intro_text .intro_text_r p .int_img{width:12%;}
	.intro_text .intro_text_r p .int_img img{width:80%; max-width:25px;}
	.intro_text .intro_text_r p .int_text{width:88%;}

	.q_point .qp_icon{margin-bottom:20px !important;}
	.q_point .qp_icon.qp1{width:100%;}
	.q_point .qp_icon.qp1 li p{height: 45px;padding: 2% 0;font-size: 1.4em;}
	.q_point .qp_icon.qp2{width:100%; margin:0;}
	.q_point .qp_icon.qp2 li p{height: 45px;padding: 2% 0;font-size: 1.4em;}
	.q_point .qp_icon.qp2 li p span{font-size: 0.6em;}
	.q_point .qp_icon.qp3{width:100%; margin-bottom:0 !important;}
	.q_point .qp_icon.qp3 li p{height: 45px;padding: 4% 0;font-size: 1.4em;line-height: 18px;}
	.q_point .qp_icon.qp3 li p span{display:inline-block;font-size: 0.6em;}


	.charge_list .ch_box{width:98%;}
	.charge_list .ch_box .ch_box_l{width:100%;min-height:auto;padding: 15px;}
	.charge_list .ch_box .ch_box_l .text2{margin-top: 3px;}
	.charge_list .ch_box .ch_box_l .text3{font-size: 1.22em; margin-top:-5px;}
	.charge_list .ch_box .ch_box_r{width:100%;margin-left: 0;text-align: center;padding: 10px 0;}
	.charge_list .ch_box .ch_box_r .text3{margin-bottom:10px;}
	.charge_list .ch_box .ch_box_r .ch_btn{position: static;width: 100%;margin-top: 10px;}
	.charge_list .ch_box .ch_box_r .ch_btn a{width: 100%; padding: 8px; border-radius: 5px;}

	.tb_view01 .tb_view_top .tb_v_1 ul{width:100%;}
	.tb_view01 .tb_view_top .tb_v_1 ul li{margin-right: 20px;}
	.tb_view01 .view_btn a{padding:6px 10px; width:90px;}

	.tb_02 .tb2 tr{display:block;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid #d2d0d0;}
	.tb_02 .tb2 tr td{display:block;border-bottom: none;padding: 0;margin: 0;text-align: left;}

	.pro_wid .tb_02 .tb2 tr td{border-bottom:none;}
}
